#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Business Process\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-11-02 06:13+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.5.5; wp-5.8.1\n"
"X-Domain: business-process"

#: inc/customizer/controls.php:26
msgid "&mdash; Select &mdash;"
msgstr ""

#: inc/customizer/default.php:27
msgid "+12-4578965412"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:69
msgid ", "
msgstr ""

#: inc/breadcrumbs.php:280
msgid "404 Not Found"
msgstr ""

#: inc/customizer/default.php:28
msgid "8Am - 5Pm"
msgstr ""

#. Name of the template
msgid "About"
msgstr ""

#: inc/customizer/about-options.php:13
msgid "About Page Options"
msgstr ""

#: inc/customizer/theme-options.php:181
msgid "Absolute"
msgstr ""

#: inc/customizer/about-options.php:94 inc/customizer/home-options.php:247
msgid "Add Counter"
msgstr ""

#: inc/customizer/about-options.php:162 inc/customizer/home-options.php:677
msgid "Add Logo"
msgstr ""

#: functions.php:123
msgid "Add widgets here."
msgstr ""

#: inc/customizer/theme-options.php:222
msgid "Archive Page Setting"
msgstr ""

#: inc/breadcrumbs.php:281
msgid "Archives"
msgstr ""

#: 404.php:21
msgid "BACK to HOMEPAGE"
msgstr ""

#: inc/customizer/home-options.php:463
msgid "Blog layout"
msgstr ""

#: inc/customizer/home-options.php:433
msgid "Blog Section"
msgstr ""

#: inc/customizer/home-options.php:485
msgid "Blog Section Title"
msgstr ""

#: inc/breadcrumbs.php:278
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: inc/breadcrumbs.php:277
msgid "Browse:"
msgstr ""

#. Name of the theme
msgid "Business Process"
msgstr ""

#: inc/customizer.php:26
msgid "Business Process Pro"
msgstr ""

#: inc/widgets/social-media.php:35
msgid "Business Process: Follow Us"
msgstr ""

#: inc/customizer/theme-options.php:275
msgid "Buton Title"
msgstr ""

#: inc/customizer/home-options.php:95
msgid "Button Title"
msgstr ""

#: inc/customizer/home-options.php:113
msgid "Button Url"
msgstr ""

#: inc/customizer/default.php:37
msgid "Buy Now"
msgstr ""

#: inc/customizer.php:27
msgid "Buy Pro"
msgstr ""

#: header.php:69 header.php:96
msgid "Call Us:"
msgstr ""

#: inc/customizer/theme-options.php:27
msgid "Choose Option"
msgstr ""

#: inc/customizer/about-options.php:167 inc/customizer/home-options.php:682
msgid "Client Logo"
msgstr ""

#: inc/customizer/about-options.php:159 inc/customizer/home-options.php:674
msgid "Client Logo Options"
msgstr ""

#: inc/customizer/about-options.php:121 inc/customizer/home-options.php:622
msgid "Client Section"
msgstr ""

#: inc/customizer/about-options.php:138 inc/customizer/home-options.php:653
msgid "Client Section Title"
msgstr ""

#: inc/customizer/repeater-controller/repeater-class.php:307
msgid "Close"
msgstr ""

#. %s is the page number.
#: inc/breadcrumbs.php:287
#, php-format
msgid "Comment Page %s"
msgstr ""

#: comments.php:66
msgid "Comments are closed."
msgstr ""

#. 1: comment count number, 2: title.
#: comments.php:41
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: inc/template-functions.php:164
msgid "Contact Form 7"
msgstr ""

#: inc/customizer/home-options.php:531
msgid "Contact Section"
msgstr ""

#: inc/customizer/home-options.php:580
msgid "Contact Section Description"
msgstr ""

#: inc/customizer/home-options.php:563
msgid "Contact Section Title"
msgstr ""

#: inc/customizer/default.php:69
msgid "Contact Us"
msgstr ""

#: inc/customizer/about-options.php:93 inc/customizer/home-options.php:246
msgid "Counter"
msgstr ""

#: inc/customizer/about-options.php:91 inc/customizer/home-options.php:244
msgid "Counter Options"
msgstr ""

#: inc/customizer/about-options.php:70
msgid "Counter Section"
msgstr ""

#: inc/breadcrumbs.php:803 inc/breadcrumbs.php:1232
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: inc/customizer/theme-options.php:391
msgid "Default"
msgstr ""

#: inc/customizer/repeater-controller/repeater-class.php:306
msgid "Delete"
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#: inc/template-tags.php:118 template-parts/content-page.php:37
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/customizer/theme-options.php:338
msgid "Enable Author"
msgstr ""

#: inc/customizer/home-options.php:448
msgid "Enable Blog Section"
msgstr ""

#: inc/customizer/theme-options.php:300
msgid "Enable Breadcrumb"
msgstr ""

#: inc/customizer/theme-options.php:370
msgid "Enable Category"
msgstr ""

#: inc/customizer/home-options.php:637
msgid "Enable Client Section"
msgstr ""

#: inc/customizer/home-options.php:546
msgid "Enable Contact Section"
msgstr ""

#: inc/customizer/theme-options.php:354
msgid "Enable Posted Date"
msgstr ""

#: inc/customizer/home-options.php:289
msgid "Enable Service Section"
msgstr ""

#: inc/customizer/home-options.php:37
msgid "Enable Slider"
msgstr ""

#: inc/customizer/theme-options.php:74
msgid "Enable Social Media"
msgstr ""

#: inc/customizer/home-options.php:370
msgid "Enable Testimonial Section"
msgstr ""

#: inc/customizer/theme-options.php:58
msgid "Enable Top Header"
msgstr ""

#: inc/customizer/about-options.php:112 inc/customizer/home-options.php:265
msgid "Enter font awsome icon. Eg: fa fa-tasks"
msgstr ""

#: inc/customizer/theme-options.php:242
msgid "Excerpt"
msgstr ""

#: functions.php:132
#, php-format
msgid "Footer %d"
msgstr ""

#: functions.php:51
msgid "Footer Menu"
msgstr ""

#: inc/customizer/theme-options.php:243
msgid "Full Content"
msgstr ""

#: inc/customizer/theme-options.php:285
msgid "General Setting"
msgstr ""

#: inc/customizer/theme-options.php:197
msgid "Header Button"
msgstr ""

#: inc/customizer/theme-options.php:213
msgid "Header Button Url"
msgstr ""

#: inc/customizer/theme-options.php:44
msgid "Header Setting"
msgstr ""

#: inc/customizer/theme-options.php:174
msgid "Header Type"
msgstr ""

#: inc/breadcrumbs.php:279
msgid "Home"
msgstr ""

#. Name of the template
msgid "Home Page"
msgstr ""

#: inc/customizer/home-options.php:13
msgid "Home Page Options"
msgstr ""

#: inc/breadcrumbs.php:785
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#. URI of the theme
msgid "http://rigorousthemes.com/downloads/business-process"
msgstr ""

#. Author URI of the theme
msgid "https://rigorousthemes.com/"
msgstr ""

#: inc/customizer/about-options.php:111 inc/customizer/home-options.php:264
msgid "Icon"
msgstr ""

#: inc/customizer/about-options.php:40
msgid "Information Page Title"
msgstr ""

#: inc/customizer/about-options.php:22
msgid "Information Section"
msgstr ""

#: inc/customizer/home-options.php:162 inc/customizer/home-options.php:201
msgid "Intro Page Title"
msgstr ""

#: inc/customizer/home-options.php:125
msgid "Intro Section"
msgstr ""

#: template-parts/content-none.php:44
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: inc/customizer/default.php:62
msgid "Latest Blog"
msgstr ""

#: inc/customizer/repeater-controller/repeater-class.php:160
#: inc/customizer/repeater-controller/repeater-class.php:282
msgid "Latest Posts"
msgstr ""

#: inc/customizer/home-options.php:468
msgid "layout 1"
msgstr ""

#: inc/customizer/home-options.php:469
msgid "layout 2"
msgstr ""

#: inc/customizer/theme-options.php:316
msgid "Layout Options"
msgstr ""

#. %s: post title
#: inc/template-tags.php:101
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:88
msgctxt "list item separator"
msgid ", "
msgstr ""

#: inc/customizer/about-options.php:161 inc/customizer/home-options.php:676
msgid "Logo"
msgstr ""

#: inc/customizer/theme-options.php:34
msgid "Logo + Tagline"
msgstr ""

#: inc/customizer/theme-options.php:33
msgid "Logo + Title"
msgstr ""

#: inc/customizer/theme-options.php:32
msgid "Logo Only"
msgstr ""

#: inc/customizer/theme-options.php:98 inc/customizer/theme-options.php:121
msgid "Menu"
msgstr ""

#. Minute archive title. %s is the minute time format.
#: inc/breadcrumbs.php:289
#, php-format
msgid "Minute %s"
msgstr ""

#: inc/breadcrumbs.php:751
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: inc/breadcrumbs.php:768
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: inc/customizer/default.php:43
msgid "Mission"
msgstr ""

#: inc/breadcrumbs.php:802 inc/breadcrumbs.php:858 inc/breadcrumbs.php:1228
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: inc/hook/basic.php:59
msgid "NEXT"
msgstr ""

#: inc/customizer/repeater-controller/repeater-class.php:143
msgid "No image selected"
msgstr ""

#: inc/customizer/home-options.php:73
msgid "No of Slider"
msgstr ""

#: inc/customizer/theme-options.php:97 inc/customizer/theme-options.php:120
msgid "None"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: inc/customizer/about-options.php:99 inc/customizer/home-options.php:252
msgid "Number"
msgstr ""

#: inc/customizer/theme-options.php:392
msgid "Numeric"
msgstr ""

#. 1: title.
#: comments.php:35
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: inc/template-functions.php:126
msgid "Oops! That page can&#39;t be found."
msgstr ""

#. If there are characters in your language that are not supported by Barlow, translate this to 'off'. Do not translate into your own language.
#: inc/hook/basic.php:20
msgctxt "Open Sans: on or off"
msgid "on"
msgstr ""

#: inc/customizer/theme-options.php:100 inc/customizer/theme-options.php:123
#: inc/customizer/theme-options.php:156
msgid "Opening Time"
msgstr ""

#: inc/customizer/default.php:76 inc/customizer/default.php:104
msgid "Our Partners"
msgstr ""

#. %s is the page number.
#: inc/breadcrumbs.php:285
#, php-format
msgid "Page %s"
msgstr ""

#: 404.php:20
msgid "Page Not Found"
msgstr ""

#: template-parts/content-page.php:24
msgid "Pages:"
msgstr ""

#: inc/customizer/theme-options.php:386
msgid "Pagination Options"
msgstr ""

#: inc/customizer/theme-options.php:99 inc/customizer/theme-options.php:122
#: inc/customizer/theme-options.php:138
msgid "Phone Number"
msgstr ""

#. If there are characters in your language that are not supported by Playfair Display, translate this to 'off'. Do not translate into your own language.
#: inc/hook/basic.php:24
msgctxt "Poppins: on or off"
msgid "on"
msgstr ""

#. %s: post author.
#: inc/template-tags.php:47
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#: inc/customizer/theme-options.php:237
msgid "Post Content"
msgstr ""

#: inc/customizer/theme-options.php:257
msgid "Post length"
msgstr ""

#: inc/hook/basic.php:58
msgid "PREV"
msgstr ""

#: functions.php:48
msgid "Primary"
msgstr ""

#: header.php:150
msgid "Primary Menu"
msgstr ""

#: inc/hook/custom.php:61
msgid "Read More "
msgstr ""

#. 1: link to WP admin new post page.
#: template-parts/content-none.php:24
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: inc/customizer/repeater-controller/repeater-class.php:149
msgid "Remove"
msgstr ""

#. Author of the theme
#: footer.php:43
msgid "Rigorous Theme"
msgstr ""

#. %s: search query.
#: search.php:22 inc/template-functions.php:124
#, php-format
msgid "Search Results for: %s"
msgstr ""

#. %s is the search query.
#: inc/breadcrumbs.php:283
#, php-format
msgid "Search results for: %s"
msgstr ""

#: inc/customizer/home-options.php:142
msgid "Select About Us Page"
msgstr ""

#: inc/customizer/home-options.php:54 inc/customizer/home-options.php:324
#: inc/customizer/home-options.php:404 inc/customizer/home-options.php:502
#: inc/customizer/repeater-controller/repeater-class.php:159
msgid "Select Category"
msgstr ""

#: inc/customizer/home-options.php:612
msgid "Select Contact Page"
msgstr ""

#: inc/customizer/repeater-controller/repeater-class.php:150
msgid "Select Image"
msgstr ""

#: inc/customizer/home-options.php:344 inc/customizer/home-options.php:422
#: inc/customizer/home-options.php:520
msgid "Select Number"
msgstr ""

#: inc/customizer/about-options.php:59 inc/customizer/home-options.php:181
#: inc/customizer/home-options.php:220
#: inc/customizer/repeater-controller/repeater-class.php:192
#: inc/customizer/repeater-controller/repeater-class.php:202
msgid "Select Page"
msgstr ""

#: inc/customizer/about-options.php:60 inc/customizer/home-options.php:143
#: inc/customizer/home-options.php:182 inc/customizer/home-options.php:221
msgid ""
"Select page from dropdown or leave blank if you want to hide this section."
msgstr ""

#: inc/customizer/default.php:30
msgid "Send Request"
msgstr ""

#: inc/customizer/home-options.php:274
msgid "Service Section"
msgstr ""

#: inc/customizer/home-options.php:306
msgid "Service Section Title"
msgstr ""

#: functions.php:121
msgid "Sidebar"
msgstr ""

#: header.php:26
msgid "Skip to content"
msgstr ""

#: inc/customizer/home-options.php:22
msgid "Slider Setting"
msgstr ""

#: inc/widgets/social-media.php:32
msgid "Social Link Widget"
msgstr ""

#: functions.php:49
msgid "Social Media"
msgstr ""

#: inc/widgets/social-media.php:115
msgid ""
"Social menu is not set. Please create menu and assign it to Social Media."
msgstr ""

#: template-parts/content-none.php:37
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: inc/customizer/theme-options.php:180
msgid "Static"
msgstr ""

#: inc/customizer/theme-options.php:179
msgid "Sticky"
msgstr ""

#. 1: list of tags.
#: inc/template-tags.php:91
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: inc/customizer/home-options.php:355
msgid "Testimonial Section"
msgstr ""

#: inc/customizer/home-options.php:386
msgid "Testimonial Section Title"
msgstr ""

#: footer.php:43
#, php-format
msgid "Theme of %s"
msgstr ""

#: inc/customizer/theme-options.php:13
msgid "Theme Options"
msgstr ""

#. Description of the theme
msgid ""
"Tired of looking through an endless stream of WordPress themes? Business "
"Process is a breath of fresh air for someone looking to create an ideal "
"business platform for their users! The design is clean, modern and certainly "
"one of a kind. Built and designed to make your website stand out from the "
"crowd, this theme features a responsive and retina-ready interface. It is "
"flexible and user-friendly so that anyone from beginners to experts can use "
"it. With tons of customizing options and highly adjustable layout structure, "
"you will have the full control over the website. Promote your business in an "
"impressive manner by including intuitive portfolios, blog sections and more. "
"It offers a range of amazing components that go hand-in-hand with efficiency "
"and effectiveness of the site.With everything that you could ask for; "
"Business Process is the ideal choice no matter which business you are "
"involved in! Demo: https://demo.rigorousthemes.com/business-process/   "
"Details:https://rigorousthemes.com/downloads/business-process/"
msgstr ""

#: inc/customizer/about-options.php:105 inc/customizer/home-options.php:258
msgid "Title"
msgstr ""

#: inc/customizer/theme-options.php:36
msgid "Title + Tagline"
msgstr ""

#: inc/customizer/theme-options.php:35
msgid "Title Only"
msgstr ""

#: inc/widgets/social-media.php:109
msgid "Title:"
msgstr ""

#: inc/customizer/theme-options.php:91 inc/customizer/theme-options.php:114
msgid "Top Left Header Option"
msgstr ""

#: functions.php:50
msgid "Top Menu"
msgstr ""

#: inc/customizer/home-options.php:596
msgid "Upload Image"
msgstr ""

#: inc/customizer/default.php:45
msgid "Vision"
msgstr ""

#. Weekly archive title. %s is the week date format.
#: inc/breadcrumbs.php:291
#, php-format
msgid "Week %s"
msgstr ""

#: inc/breadcrumbs.php:831
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: inc/customizer/default.php:56
msgid "WHAT CLIENTS SAY ABOUT US"
msgstr ""

#: inc/customizer/default.php:50
msgid "What We Do"
msgstr ""

#: inc/breadcrumbs.php:801 inc/breadcrumbs.php:830 inc/breadcrumbs.php:857
#: inc/breadcrumbs.php:884 inc/breadcrumbs.php:1224
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""
